# Generated by Django 2.0.4 on 2018-04-03 11:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0008_auto_20180403_1840'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='video_url',
            field=models.CharField(max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='course',
            name='context',
            field=models.TextField(max_length=30000, null=True),
        ),
    ]
